

body {
	margin: 0;
	font-family: sans-serif;
}

div#masthead {
	margin: 0;
	background-color: #213a68;
	border-bottom: 2px solid #222;
	height: 5em;
	background-image: url(../gfx/blue-fade-wheel-01.png);
	background-repeat: no-repeat;
	background-position: top right;
}

div#nav_main {
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	background-color: #e5e5e5;
	margin-left, margin-top:0;
	float: left;
	width: 7.5em;
	font-family: tahoma;
	font-weight: normal;
	background-image: url(../gfx/grey-background-wheel-01.png);
	background-repeat: no-repeat;
	background-position: bottom left;
}

div#nav_main ul {
	padding: 0;
	padding-left: 0.8em;
	padding-bottom: 1.7em;
	margin: 0;
	list-style: none;
}

div#nav_main ul li {
	padding-top: 0.9em;
}

div#nav_main ul li a {
	color: black;
}

div#nav_main ul li a:hover {
	color: #213a68;
}

div#nav_main ul li a.selected {
	color: #ba2121;
}

div#nav_main ul ul li a.selected {
	color: #ba2121;
}

div#content_main {
	margin-left: 9.0em;
	margin-right: 1.5em;
}

div#content_main h3 {
	font-weight: bold;
	font-style: oblique;
	color: #ba2121;
}

